file(REMOVE_RECURSE
  "../../build/lib/libmc-mqttclient.a"
  "../../build/lib/libmc-mqttclient.pdb"
  "CMakeFiles/mc-mqttclient_static.dir/mqttclient.c.o"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/mc-mqttclient_static.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
